/*DEBUT effet survol rouge BANNIERE*/
.da-thumbs {
	list-style: none;
	width: 1200px;
	height: auto;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	z-index:1;
}
@media screen and (max-width: 1300px) {
	.js .da-thumbs {
		width: 100%;
	}
}
.da-thumbs li {
	display:inline-block;
	width:22.3%;
	margin: 0 3% 0 0;
	padding:0;
	position: relative;
	text-align:center;
}
.da-thumbs li.banniere img{
	border-top:2px solid #e43117;
}
@media screen and (max-width: 550px) {
	.js .da-thumbs li {
		width:47%;
		margin: 0 2% 0 0;
	}
}

.da-thumbs li:last-child, .da-thumbs li.last {
	margin: 0;
}

.da-thumbs li img {
	display: block;
	position: relative;
	width:100%;
}
.da-thumbs li {
	overflow: hidden;
}
.da-thumbs li div{
	position: absolute;
	background: rgba(228,49,23,0.8);
	width: 100%;
	height:100%;
}

.da-thumbs li.banniere div {
	height: -moz-calc(100% - 40px);
	height: -webkit-calc(100% - 40px);
	height: calc(100% - 40px);
	margin-top:40px;
}

.da-thumbs li.mr div {
	padding-top:50px;
}

@media screen and (max-width: 920px) {
	.js .da-thumbs li.banniere div {
		height: -moz-calc(100% - 37px);
		height: -webkit-calc(100% - 37px);
		height: calc(100% - 37px);
		margin-top:37px;
	}
	.js .da-thumbs li.mr div {
		padding-top:60px;
	}
}
@media screen and (max-width: 770px) {
	.js .da-thumbs li.banniere div {
		height: -moz-calc(100% - 30px);
		height: -webkit-calc(100% - 30px);
		height: calc(100% - 30px);
		margin-top:30px;
	}
	.js .da-thumbs li.mr div {
		padding-top:40px;
	}
}
@media screen and (max-width: 640px) {
	.js .da-thumbs li.banniere div {
		height: -moz-calc(100% - 27px);
		height: -webkit-calc(100% - 27px);
		height: calc(100% - 27px);
		margin-top:27px;
	}
}
@media screen and (max-width: 550px) {
	.js .da-thumbs li.banniere div {
		height: -moz-calc(100% - 65px);
		height: -webkit-calc(100% - 65px);
		height: calc(100% - 65px);
		margin-top:65px;
	}
}
@media screen and (max-width: 375px) {
	.js .da-thumbs li.banniere div {
		height: -moz-calc(100% - 60px);
		height: -webkit-calc(100% - 60px);
		height: calc(100% - 60px);
		margin-top:60px;
	}
}

#contenu .da-thumbs li div {
	background: rgba(0,0,0,0.8);
}
.da-thumbs li div.da-animate {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*STYLE SUPPL. effet survol rouge CONTENU ACCUEIL*/
.da-thumbs li.one {
	width:61%;
}
@media screen and (max-width: 750px) {
	.js .da-thumbs li.one {
		margin: 0 2.2% 0 0;
	}
}
.da-thumbs li.two {
	width:35%;
}
.da-thumbs li.three {
	width:48%;
	margin: 20px 3% 0 0;
}
@media screen and (max-width: 750px) {
	.js .da-thumbs li.three {
		margin: 20px 2.5% 0 0;
	}
}
.da-thumbs li.four {
	width:48%;
	margin: 20px 0 0 0;
}


/*STYLE SUPPL. effet survol rouge PAGE APPARTS*/
.da-thumbs li.bruxelles {
	width:33%;
	margin: 0 3% 0 0;
	float:left;
}
.da-thumbs li.brabant {
	width:63%;
	margin: 0;
}
.da-thumbs li.liege {
	width:30%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.hainaut {
	width:30%;
	margin: 40px 0 0 0;
}
.da-thumbs li.namur {
	width:66%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.luxembourg {
	width:30%;
	margin: 40px 0 0 0;
}
.da-thumbs li.garanties {
	width:22%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.investisseurs {
	width:22%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.references {
	width:49%;
	margin: 40px 0 0 0;
}
@media screen and (max-width: 1000px) {
	.js .da-thumbs li.liege {
		margin: 20px 3% 0 0;
	}
	.js .da-thumbs li.hainaut {
		margin: 20px 0 0 0;
	}
	.js .da-thumbs li.namur {
		margin: 20px 3% 0 0;
	}
	.js .da-thumbs li.luxembourg {
		margin: 20px 0 0 0;
	}
	.js .da-thumbs li.garanties {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.investisseurs {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.references {
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.liege {
		margin: 10px 3% 0 0;
	}
	.js .da-thumbs li.hainaut {
		margin: 10px 0 0 0;
	}
	.js .da-thumbs li.namur {
		margin: 10px 3% 0 0;
	}
	.js .da-thumbs li.luxembourg {
		margin: 10px 0 0 0;
	}
	.js .da-thumbs li.garanties {
		margin: 10px 2.5% 0 0;
	}
	.js .da-thumbs li.investisseurs {
		margin: 10px 2.5% 0 0;
	}
	.js .da-thumbs li.references {
		margin: 10px 0 0 0;
	}
}


/*STYLE SUPPL. effet survol rouge PAGE MAISON*/
.da-thumbs li.construire {
	width:31%;
	margin: 0 3% 0 0;
}
.da-thumbs li.achat1 {
	width:31%;
	margin: 0 3% 0 0;
}
.da-thumbs li.achat2 {
	width:31%;
	margin: 0;
}
.da-thumbs li.references3 {
	width:65%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.mt {
	width:31%;
	margin: 40px 0 0 0;
}
.da-thumbs li.temoignage {
	width:48%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.garanties2 {
	width:48%;
	margin: 40px 0 0 0;
}

@media screen and (max-width: 1000px) {
	.js .da-thumbs li.construire {
		margin: 0 2.5% 0 0;
	}
	.js .da-thumbs li.achat1 {
		margin: 0 2.5% 0 0;
	}
	.js .da-thumbs li.ecostyle {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.mt {
		margin: 20px 0 0 0;
	}
	.js .da-thumbs li.temoignage {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.garanties2 {
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.ecostyle {
		margin: 10px 3% 0 0;
	}
	.js .da-thumbs li.mt {
		margin: 10px 0 0 0;
	}
	.js .da-thumbs li.temoignage {
		margin: 10px 3% 0 0;
	}
	.js .da-thumbs li.garanties2 {
		margin: 10px 0 0 0;
	}
}


/*STYLE SUPPL. effet survol rouge PAGE MAISON TRADI / BOIS*/
/*
.da-thumbs li.inspiration {
	width:65%;
	margin: 0 3% 0 0;
}
*/
.da-thumbs li.inspiration {
	width:31%;
	margin: 0 3% 0 0;
}
.da-thumbs li.references_tradi {
	width:31%;
	margin: 0 3% 0 0;
}
.da-thumbs li.energie {
	width:31%;
	margin: 0;
}
.da-thumbs li.temoignage3 {
	width:31%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.garanties4 {
	width:31%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.cch {
	width:31%;
	margin: 40px 0 0 0;
}


@media screen and (max-width: 1000px) {
	.js .da-thumbs li.inspiration {
		margin: 0 2.5% 0 0;
	}
	.js .da-thumbs li.references_tradi {
		margin: 0 2.5% 0 0;
	}
	.js .da-thumbs li.temoignage3 {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.garanties4 {
		margin: 20px 2.5% 0 0;
	}
	.js .da-thumbs li.cch {
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.inspiration {
		margin: 0 2% 0 0;
	}
	.js .da-thumbs li.references_tradi {
		margin: 0 2% 0 0;
	}
	.js .da-thumbs li.temoignage3 {
		margin: 10px 2% 0 0;
	}
	.js .da-thumbs li.garanties4 {
		margin: 10px 2% 0 0;
	}
	.js .da-thumbs li.cch {
		margin: 10px 0 0 0;
	}
}

/*STYLE SUPPL. effet survol rouge PAGE RENOVATION*/

.da-thumbs li.renovation {
	width:48%;
	margin: 0 3% 0 0;
}	
.da-thumbs li.references2 {
	width:48%;
	margin: 0;
}
.da-thumbs li.temoignage2 {
	width:48%;
	margin: 40px 3% 0 0;
}
.da-thumbs li.architecte {
	width:48%;
	margin: 40px 0 0 0;
}
/* 3 ANCIENS ECRANS
.da-thumbs li.temoignage2 {
	width:31%;
	margin: 40px 2.8% 0 0;
}
.da-thumbs li.architecte {
	width:31%;
	margin: 40px 2.8% 0 0;
}
.da-thumbs li.garanties3 {
	width:31%;
	margin: 40px 0 0 0;
}
*/

@media screen and (max-width: 1000px) {
	.js .da-thumbs li.temoignage2 {
		margin: 20px 3% 0 0;
	}
	.js .da-thumbs li.architecte {
		margin: 20px 0 0 0;
	}
	/*
	.js .da-thumbs li.temoignage2 {
		margin: 20px 2.8% 0 0;
	}
	.js .da-thumbs li.architecte {
		margin: 20px 2.8% 0 0;
	}
	.js .da-thumbs li.garanties3 {
		margin: 20px 0 0 0;
	}
	*/
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.renovation {
		margin: 0 2.5% 0 0;
	}
	.js .da-thumbs li.temoignage2 {
		margin: 10px 2.5% 0 0;
	}
	.js .da-thumbs li.architecte {
		margin: 10px 0 0 0;
	}
	/*
	.js .da-thumbs li.temoignage2 {
		margin: 10px 2.3% 0 0;
	}
	.js .da-thumbs li.architecte {
		margin: 10px 2.3% 0 0;
	}
	.js .da-thumbs li.garanties3 {
		margin: 10px 0 0 0;
	}
	*/
}
/*STYLE SUPPL. effet survol rouge PAGE RENOVATON Références*/
.da-thumbs li.reference {
	width:32%;
	margin: 0 2% 0 0;
	float:left;
}
.da-thumbs li.reference2 {
	width:32%;
	margin: 0;
	float:left;
}
.da-thumbs li.ligne2 {
	margin: 40px 2% 0 0;
}
.da-thumbs li.ligne2-1 {
	margin: 40px 0 0 0;
}

@media screen and (max-width: 1000px) {
	.js .da-thumbs li.ligne2 {
		margin: 20px 2% 0 0;
	}
	.js .da-thumbs li.ligne2-1 {
		margin: 20px 0 0 0;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.ligne2 {
		margin: 10px 2% 0 0;
	}
	.js .da-thumbs li.ligne2-1 {
		margin: 10px 0 0 0;
	}
}

/*STYLE SUPPL. effet survol rouge PAGE DIVERS*/
.da-thumbs li.divers {
	width:32%;
	margin: 0 2% 0 0;
	float:left;
}
.da-thumbs li.divers2 {
	width:32%;
	margin: 0;
	float:left;
}

.da-thumbs li.ligne2 {
	margin: 40px 2% 0 0;
}

@media screen and (max-width: 1000px) {
	.js .da-thumbs li.ligne2 {
		margin: 20px 2% 0 0;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li.ligne2 {
		margin: 10px 2% 0 0;
	}
}




.da-thumbs li a img.intitule, .da-thumbs li a img.intitule2, .da-thumbs li img.intitule-technique {
	display:inherit;
	position: absolute;
	margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	height:auto;
	width:auto;
	z-index:200;
}
/*Choix entre les 2 techniques maison TRADI/BOIS*/
.da-thumbs li:hover img.intitule-technique {
	display:none;
}
@media screen and (max-width: 1150px) {
	.js .da-thumbs li a img.intitule, .da-thumbs li img.intitule-technique {
		height:70px;
	}
}
@media screen and (max-width: 950px) {
	.js .da-thumbs li a img.intitule, .da-thumbs li img.intitule-technique {
		height:60px;
	}
}
@media screen and (max-width: 700px) {
	.js .da-thumbs li a img.intitule, .da-thumbs li img.intitule-technique {
		height:50px;
	}
}
@media screen and (max-width: 500px) {
	.js .da-thumbs li a img.intitule, .da-thumbs li img.intitule-technique {
		height:40px;
	}
}

@media screen and (max-width: 1150px) {
	.js .da-thumbs li a img.intitule2 {
		height:50px;
	}
}
@media screen and (max-width: 950px) {
	.js .da-thumbs li a img.intitule2 {
		height:40px;
	}
}
@media screen and (max-width: 700px) {
	.js .da-thumbs li a img.intitule2 {
		height:30px;
	}
}

/*STYLE SUPPL. effet survol rouge PAGE CONSTRUIRE SUR VOTRE TERRAIN*/
.da-thumbs li.construire-terrain-tp {
	width:49%;
	margin: 0 2% 0 0;
	float:left;
}
.da-thumbs li.construire-terrain-tw {
	width:49%;
	margin: 0;
	float:left;
}


/* Initial state classes: */

.da-slideFromTop {
	left: 0px;
	top: -100%;
}
li.banniere .da-slideFromTop{
	left: 0px;
	top: 100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
li.banniere .da-slideFromBottom{
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
li.banniere .da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}
.da-thumbs li div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size:18px;
	color: rgba(255,255,255,1);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
/*DEBUT Styles 3 pays dans DIVERS*/
.da-thumbs li:last-child div span {
	margin: 20px 20px 20px 20px;
}
.da-thumbs li div span p.pays{
	text-transform:inherit;
	font-weight: normal;
	font-size:12px;
}
.da-thumbs li div span hr{
	background-color: #fff;
    color: #fff;
    margin: 15px 0 15px;
}
/*FIN Styles 3 pays dans DIVERS*/
@media screen and (max-width: 1400px) {
	.js .da-thumbs li div span {
		font-size:16px;
	}
	.js .da-thumbs li div span p.pays {
		font-size:10px;
	}
}
@media screen and (max-width: 1000px) {
	.js .da-thumbs li div span {
		font-size:14px;
		margin: 10px;
	}
}
@media screen and (max-width: 800px) {
	.js .da-thumbs li div span {
		font-size:10px;
	}
	.js .da-thumbs li div span p.pays {
		font-size:8px;
	}
}
.da-thumbs li div span a {
	color: rgba(255,255,255,1);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.da-thumbs li div span a:hover {
	color: rgba(0,0,0,1);
	text-shadow:none;
}
/*Choix entre les 2 techniques maison TRADI/BOIS*/
.da-thumbs li.construire div span {
	font-size:24px;
	padding: 0;
	margin: 0;
	position:absolute;
	top:22%;
	left:0;
	right:0;
	bottom:0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.da-thumbs li.construire div span a:hover {
	color:#e43117;
}

/*FIN effet survol rouge*/